<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b06fd017da31b0d6277938601bc24c86">
  <dict>
    <!--2024-05-31 15:03:27.000-->
    <bool key="enable_sending_blank_sms">true</bool>
    <!--2024-05-31 15:03:27.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2,1</string>
    <!--2024-05-31 15:03:27.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 15:03:27.000-->
    <int key="sms_to_mms_textthreshold">11</int>
  </dict>
</config>
